1 Reply Latest reply on Dec 18, 2005 2:43 AM by Michael Furman

    Configuration of SonicMQ 6.1 and JBoss version 4.0.x

    Michael Furman Newbie

      Hi!
      Can any one help with the configuration of SonicMQ 6.1 and JBoss versions 4.0.2 or 4.0.3?

      Any help will be appreciated.

      Best regards,
      Michael